/**
*
*   Global Setting
*
*/
@font-face {
  font-family: 'icomoon';
  src: url('itciti-content/themes/mygvc/libs/custom-fonts/icomoon.eot?jzgzhh');
  src: url('itciti-content/themes/mygvc/libs/custom-fonts/icomoon.eot?jzgzhh#iefix') format('embedded-opentype'), url('itciti-content/themes/mygvc/libs/custom-fonts/icomoon.ttf?jzgzhh') format('truetype'), url('itciti-content/themes/mygvc/libs/custom-fonts/icomoon.woff?jzgzhh') format('woff'), url('itciti-content/themes/mygvc/libs/custom-fonts/icomoon.svg?jzgzhh#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HYZhongSongJ';
  src: url('../fonts/HYZhongSongJ.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'HYZhongSongJ';
}
h1,
h2,
h3 {
  margin: 0;
}
input:focus,
textarea:focus,
button:focus {
  outline: none;
}
iframe {
  width: 100%;
  border: 0;
}
a:hover,
a:focus {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}
.top-bar {
  background: #f1f1f1;
  padding: 10px 0;
  font-family: Arial, Helvetica, sans-serif;
}
@media (max-width: 767px) {
  .top-bar {
    display: none;
  }
}
.top-bar p {
  margin: 0;
}
.top-bar .contact-numbers {
  text-align: left;
}
.top-bar .opening-hours {
  text-align: right;
}
.container {
  width: 100%;
}
@media (min-width: 1200px) {
  .container {
    width: 1200px;
  }
}
.vc_column-inner .container {
  padding: 0;
}
.logo-wrapper {
  max-width: 360px;
  padding: 30px 0 20px;
}
.logo-wrapper img {
  max-width: 100%;
  height: auto;
}
.sticky-list {
  position: fixed;
  top: 35%;
  right: 25px;
  font-family: 'Microsoft YaHei', SimSun, Helvetica, sans-serif;
}
@media (max-width: 767px) {
  .sticky-list {
    display: none;
  }
}
.sticky-list ul {
  margin: 0;
  padding: 0;
}
.sticky-list ul li {
  width: 69px;
  height: 69px;
  border-bottom: 2px solid transparent;
  list-style: none;
}
.sticky-list ul li:last-of-type {
  border: 0;
}
.sticky-list ul li a {
  position: absolute;
  width: 69px;
  height: 69px;
  right: 0;
  background: #656565;
  display: block;
  font-size: 14px;
  line-height: 69px;
  color: white;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
}
.sticky-list ul li a:hover {
  background: #006fcc;
}
.sticky-list ul li i {
  margin-left: 12px;
  margin-right: 12px;
  width: 45px;
  font-size: 45px;
  text-align: center;
  vertical-align: middle;
}
.sticky-list ul li #wechat img {
  display: block;
  max-width: none;
}
.custom.tparrows {
  background: rgba(255, 255, 255, 0.3);
}
.custom.tparrows:hover {
  background: rgba(255, 255, 255, 0.6);
}
.transposh {
  margin-top: 45px;
  text-align: right;
}
@media (max-width: 767px) {
  .transposh {
    margin-top: 0;
  }
}
.transposh .transposh_flags a {
  display: inline-block;
}
.transposh .transposh_flags a:last-of-type {
  margin-left: 7px;
  padding-left: 7px;
  border-left: 1px solid black;
}
@media (max-width: 991px) {
  .transposh .transposh_flags a img {
    width: 40px;
    height: auto;
  }
}
@media (max-width: 767px) {
  .transposh .transposh_flags a img {
    width: 30px;
  }
}
.transposh .transposh_flags a img:hover,
.transposh .transposh_flags a img:focus {
  border-color: transparent;
}
.nav-wrapper {
  background: #006fcc;
}
@media (max-width: 767px) {
  .nav-wrapper {
    margin: 15px 0 0;
  }
}
.nav-wrapper .navbar {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .nav-wrapper .navbar {
    min-height: 100%;
  }
}
.nav-wrapper .navbar-toggle {
  margin: 0;
  color: white;
}
.nav-wrapper ul {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .nav-wrapper ul {
    display: block;
  }
}
.nav-wrapper ul > .menu-item-has-children > a:after {
  display: inline-block;
  content: '\f107';
  margin-left: 5px;
  font-family: fontAwesome;
  transition: all 0.1s ease-in-out;
}
.nav-wrapper ul li {
  display: table-cell;
  position: relative;
  text-align: center;
}
@media (max-width: 767px) {
  .nav-wrapper ul li {
    display: block;
  }
}
.nav-wrapper ul li a {
  display: block;
  padding: 10px 0;
  font-size: 24.67px;
  color: white;
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav-wrapper ul li a {
    font-size: 22.67px;
  }
}
@media (max-width: 767px) {
  .nav-wrapper ul li a {
    padding: 5px 0;
    font-size: 20.67px;
  }
}
.nav-wrapper ul li a:hover,
.nav-wrapper ul li a:focus {
  text-decoration: none;
}
@media (min-width: 768px) {
  .nav-wrapper ul li:hover > .sub-menu {
    display: block;
  }
}
.nav-wrapper ul li .sub-menu {
  display: none;
}
@media (min-width: 768px) {
  .nav-wrapper ul li .sub-menu {
    position: absolute;
    top: calc(100% - 5px);
    left: 0;
    right: 0;
    background: white;
    border-top: 5px solid #a1a1a1;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    z-index: 1000;
  }
}
.nav-wrapper ul li .sub-menu li {
  display: block;
  padding: 7px;
}
.nav-wrapper ul li .sub-menu li a {
  padding: 7px;
  font-family: Simsum;
  font-size: 16.67px;
  color: white;
  text-align: left;
  border-bottom: 1px solid #eeeeee;
}
@media (min-width: 768px) {
  .nav-wrapper ul li .sub-menu li a {
    color: #717171;
  }
}
@media (min-width: 768px) {
  .nav-wrapper ul li .sub-menu li:hover a:after {
    transform: rotate(-90deg);
  }
}
@media (min-width: 768px) {
  .nav-wrapper ul li .sub-menu li:hover > .sub-menu {
    display: block;
  }
}
@media (min-width: 768px) {
  .nav-wrapper ul li .sub-menu li .sub-menu {
    top: -5px;
    left: 100%;
  }
}
main.content-wrapper {
  background: #e7e7e7;
}
main.content-wrapper > .container {
  padding-top: 20px;
}
main.content-wrapper .ult_tabs:before,
main.content-wrapper .ult_tabs:after {
  content: '';
  display: table;
  clear: both;
}
main.content-wrapper .ult_tabmenu.style1 {
  display: table;
}
@media (min-width: 992px) {
  main.content-wrapper .ult_tabmenu.style1 {
    display: block;
    width: 22.333333%;
    float: left;
  }
}
main.content-wrapper .ult_tabmenu.style1 li {
  display: table-cell;
  float: none;
}
@media (min-width: 992px) {
  main.content-wrapper .ult_tabmenu.style1 li {
    display: list-item;
    margin-bottom: 13px;
  }
}
main.content-wrapper .ult_tabmenu.style1 li:first-child a {
  background: #006fcc !important;
}
main.content-wrapper .ult_tabmenu.style1 li:nth-child(2) a {
  background: #008aff !important;
}
main.content-wrapper .ult_tabmenu.style1 li:nth-child(3) a {
  background: #4cadff !important;
}
main.content-wrapper .ult_tabmenu.style1 li:last-child {
  margin: 0;
}
main.content-wrapper .ult_tabmenu.style1 li:last-child a {
  background: #84c7ff !important;
}
main.content-wrapper .ult_tabmenu.style1 li.current a,
main.content-wrapper .ult_tabmenu.style1 li:hover a {
  position: relative;
}
main.content-wrapper .ult_tabmenu.style1 li.current a:after,
main.content-wrapper .ult_tabmenu.style1 li:hover a:after {
  content: '';
  position: absolute;
  right: 22px;
  top: 38%;
  vertical-align: middle;
  border-top: 10px solid transparent;
  border-left: 10px solid white;
  border-bottom: 10px solid transparent;
}
@media (max-width: 991px) {
  main.content-wrapper .ult_tabmenu.style1 li.current a:after,
  main.content-wrapper .ult_tabmenu.style1 li:hover a:after {
    transform: rotate(90deg);
  }
}
@media (max-width: 767px) {
  main.content-wrapper .ult_tabmenu.style1 li.current a:after,
  main.content-wrapper .ult_tabmenu.style1 li:hover a:after {
    top: 70%;
    left: auto;
    right: auto;
    margin-left: -5px;
    border: 0;
    border-top: 5px solid white;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    transform: none;
  }
}
main.content-wrapper .ult_tabmenu.style1 li a.ult_a {
  padding: 13.5px 0;
  float: none;
}
@media (max-width: 991px) {
  main.content-wrapper .ult_tabmenu.style1 li a.ult_a {
    text-align: center;
  }
}
@media (max-width: 991px) {
  main.content-wrapper .ult_tabmenu.style1 li a.ult_a span {
    display: block;
  }
}
@media (max-width: 767px) {
  main.content-wrapper .ult_tabmenu.style1 li a.ult_a span {
    margin-right: 0;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  main.content-wrapper .ult_tabmenu.style1 li a.ult_a .aio-icon.none.ult_tab_iconleft {
    margin: 0 0 0 15px !important;
  }
}
@media (max-width: 991px) {
  main.content-wrapper .ult_tabmenu.style1 li a.ult_a .aio-icon.none.ult_tab_iconleft {
    display: none;
  }
}
main.content-wrapper .ult_tabcontent.style1 {
  width: 100%;
}
@media (min-width: 992px) {
  main.content-wrapper .ult_tabcontent.style1 {
    width: 77.666667%;
    padding-left: 3px;
    float: left;
  }
}
main.content-wrapper .ult_tabcontent.style1 .ult_tabitemname {
  padding-top: 0;
  padding-bottom: 0;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner {
  padding: 0;
}
@media (min-width: 992px) {
  main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner {
    padding-left: 12px;
    padding-right: 0;
  }
}
@media (max-width: 991px) {
  main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner {
    border-right: 1px solid #e7e7e7;
  }
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner:hover h3 {
  background-color: #105792 !important;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner:hover .wpb_wrapper .wpb_text_column:before,
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner:hover .wpb_wrapper .wpb_text_column:after {
  display: block;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner h3 {
  margin: 0 0 4px;
  padding: 12px 0;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper .wpb_text_column {
  position: relative;
  background-color: white;
  height: 276px;
  margin: 0;
  padding: 20px 0;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper .wpb_text_column:before,
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper .wpb_text_column:after {
  display: none;
  content: '';
  position: absolute;
  left: 4px;
  right: 4px;
  height: 9px;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper .wpb_text_column:before {
  background: url('../images/hover-top.png') no-repeat center;
  background-size: cover;
  top: 4px;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper .wpb_text_column:after {
  background: url('../images/hover-bottom.png') no-repeat center;
  background-size: cover;
  bottom: 4px;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper ul {
  padding-left: 25px;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper ul li {
  margin-bottom: 20px;
  line-height: 100%;
  font-size: 16.33px;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper ul li a {
  color: #515050;
}
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper ul li a:hover,
main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper ul li a:focus {
  text-decoration: underline;
}
.marquee-content {
  position: relative;
  background: white;
  height: 452px;
  padding: 24px 22px;
  font-size: 20px;
  color: #565656;
}
.marquee-content marquee {
  max-height: 100%;
}
.vc_column_container > .vc_column-inner {
  padding-right: 15px;
}
#custom-tabs.container,
#custom-3-columns.container {
  float: none;
}
#custom-tabs.container > .vc_column-inner,
#custom-3-columns.container > .vc_column-inner {
  margin: 0 -15px;
}
#custom-tabs.container > .vc_column_container > .vc_column-inner,
#custom-3-columns.container > .vc_column_container > .vc_column-inner {
  padding: 0;
}
.custom-flex {
  box-sizing: border-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.custom-post-list img {
  max-width: 100%;
  height: auto;
}
.custom-post-list .single-post {
  margin-bottom: 22px;
}
.custom-post-list .post-thumbnail-wrapper {
  display: none;
}
@media (min-width: 1200px) {
  .custom-post-list .post-thumbnail-wrapper {
    display: block;
    width: 33%;
    float: left;
  }
}
.custom-post-list .post-content-wrapper {
  width: 100%;
  background: white;
  padding: 15px;
  font-family: 'Microsoft YaHei', SimSun, Helvetica, sans-serif;
  float: left;
}
@media (min-width: 1200px) {
  .custom-post-list .post-content-wrapper {
    width: 67%;
  }
}
.custom-post-list .post-content-wrapper h3 {
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 17.5px;
  color: #008aff;
  letter-spacing: 2px;
  line-height: 100%;
}
.custom-post-list .post-content-wrapper .excerpt {
  font-size: 15.83px;
  font-weight: 100;
  line-height: 23px;
}
@media (min-width: 1200px) {
  #custom-3-columns .vc_col-sm-4 {
    width: 32%;
  }
  #custom-3-columns .vc_col-sm-5 {
    width: 45%;
  }
  #custom-3-columns .vc_col-sm-3 {
    width: 23%;
  }
}
#custom-3-columns > .wpb_column {
  margin: 0 -15px;
  width: auto;
}
#custom-3-columns .vc_col-sm-5 .vc_custom_heading {
  display: inline-block;
  width: 180px;
  margin-bottom: 24px;
}
#custom-3-columns .wpb_content_element {
  margin-bottom: 0;
}
#custom-3-columns .vc_row.vc_row-flex {
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  #custom-3-columns .vc_column_container > .vc_column-inner {
    padding: 0 15px;
  }
}
div.wpcf7 {
  background: white;
  padding-bottom: 30px;
  color: black;
}
div.wpcf7 .form-row {
  width: 100%;
  margin-bottom: 15px;
}
div.wpcf7 .form-row.textarea {
  height: 140px;
}
div.wpcf7 input,
div.wpcf7 textarea {
  width: 100%;
  height: 100%;
  padding: 13px 27px;
  background: #f1f1f1;
  border: 0;
  border-radius: 6px;
  box-shadow: none;
  font-size: 18.33px;
}
div.wpcf7 input[type=submit] {
  width: auto;
  padding: 8px 52px;
  background: #006fcc;
  line-height: 100%;
  border-radius: 0;
  color: white;
}
.home main.content-wrapper > .container {
  padding-top: 0;
  background: transparent;
  box-shadow: none;
}
.footer {
  color: white;
}
.footer > .wpb_column > .vc_column-inner {
  margin: 0 -15px;
  padding: 0;
}
.footer .vc_custom_heading {
  line-height: 100%;
}
.footer .uavc-list-content {
  margin-bottom: 12px;
}
.footer div.wpcf7 {
  padding: 30px;
}
.footer .marn {
  text-align: center;
}
.footer .ultimate-call-to-action {
  display: inline-block;
}
.footer iframe {
  border-radius: 12px;
  overflow: hidden;
  /* this fixes the overflow:hidden in Chrome */
  -webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}
.footer #gallery-2.gallery {
  text-align: center;
}
@media (min-width: 768px) {
  .footer #gallery-2.gallery {
    width: 634px;
  }
}
.footer #gallery-2.gallery img {
  width: auto;
  height: 54px;
  border: 0 !important;
}
.footer #gallery-2.gallery .gallery-item {
  margin-top: 0;
  padding: 0 15px;
  width: auto;
  border-right: 1px solid #87b9e2;
}
@media (max-width: 767px) {
  .footer #gallery-2.gallery .gallery-item {
    float: none;
    border: 0;
  }
}
.footer #gallery-2.gallery .gallery-item:last-of-type {
  border: 0;
}
footer.footer {
  background: rgba(0, 111, 204, 0.8);
  padding-top: 35px;
  padding-bottom: 35px;
  text-align: center;
}
footer.footer .footer-message {
  display: inline-block;
  background: rgba(69, 69, 69, 0.27);
  padding: 10px 30px;
  margin: 0 auto 20px;
}
footer.footer p {
  margin-bottom: 0;
}
/**
*
*   General Page
*
*/
.page-title {
  margin-bottom: 24px;
  color: #26577f;
}
.page-title h2 {
  font-size: 26.04px;
}
.page-title:after {
  display: block;
  content: '';
  padding-top: 15px;
  width: 157px;
  height: 2px;
  border-bottom: 2px solid #26577f;
}
.page main.content-wrapper .vc_custom_heading {
  margin-bottom: 15px;
}
/**
*
*   Single Page
*
*/
.single main.content-wrapper h2 {
  margin-bottom: 10px;
  font-size: 26.04px;
}
@media (max-width: 767px) {
  .single main.content-wrapper h1,
  .single main.content-wrapper h2 {
    font-size: 24.04px;
  }
}
.single main.content-wrapper .vc_custom_heading {
  background: #006fcc;
  margin-bottom: 15px;
  padding: 10px 0;
  color: white;
}
.single main.content-wrapper .vc_tta.vc_general .vc_tta-panel-title > a {
  background: #006fcc;
  color: white;
}
.single main.content-wrapper .vc_tta.vc_general .vc_tta-panel-title > a i:before,
.single main.content-wrapper .vc_tta.vc_general .vc_tta-panel-title > a i:after {
  border-color: white;
}
.single main.content-wrapper .vc_tta-container .wpb_text_column {
  margin-left: 25px;
}
/**
*
*   Search Page
*
*/
.search-form-wrapper {
  padding-top: 50px;
  padding-bottom: 45px;
}
@media (max-width: 767px) {
  .search-form-wrapper {
    padding: 0;
  }
}
.search-form-wrapper .search-form {
  position: relative;
}
.search-form-wrapper .search-form input[type=search] {
  background: #f1f1f1;
  width: 100%;
  padding-left: 20px;
  font-family: Arial, Helvetica, sans-serif;
  font-style: italic;
  border-radius: 14px;
}
.search-form-wrapper .search-form button.search-submit {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 14px;
  background: transparent;
  border: 0;
  box-shadow: none;
  color: #b8b8b8;
}
.search main.content-wrapper > .container {
  background: transparent;
  box-shadow: none;
}
.search .not-found {
  margin: 35px 0;
}
.search .not-found p {
  font-size: 24px;
}
.post {
  background: white;
  margin-bottom: 15px;
  padding: 15px;
  font-family: 'Microsoft YaHei', SimSun, Helvetica, sans-serif;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.post h3 {
  margin-bottom: 15px;
  font-size: 20.67px;
}
.post .post-thumbnail {
  margin-right: 15px;
  max-width: 150px;
  float: left;
}
@media (max-width: 767px) {
  .post .post-thumbnail {
    max-width: 100%;
    margin-bottom: 15px;
  }
}
.post .post-excerpt {
  font-size: 15.83px;
}
.post .read-more {
  text-align: right;
}
/**
*
*   My Live Chat
*
*/
@media (max-width: 767px) {
  .mylivechat_inline {
    right: 0 !important;
  }
}
@media (min-width: 768px) {
  .mylivechat_inline {
    width: 304px !important;
  }
}
.mylivechat_collapsed {
  background: none !important;
  background-color: #006fcc !important;
}
@media (min-width: 768px) {
  .mylivechat_collapsed {
    background-color: transparent !important;
    border-color: transparent !important;
  }
  .mylivechat_collapsed:before {
    display: block;
    content: '';
    position: absolute;
    background: url('../images/livechat.png') right no-repeat;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
  }
  .mylivechat_collapsed .mylivechat_collapsed_text,
  .mylivechat_collapsed .mylivechat_sprite {
    display: none;
  }
}
.mylivechat_expanded {
  background-color: #006fcc !important;
}
/**
*
*   2 columns content
*
*/
.sidebar {
  background: white;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
.sidebar h2 {
  margin-bottom: 5px;
  padding: 5px 10px;
  background: #006fcc;
  font-size: 20px;
  color: white;
}
.sidebar.widget_nav_menu {
  margin-bottom: 15px;
}
.sidebar.widget_nav_menu ul {
  padding: 0 0 5px;
  list-style: none;
}
.sidebar.widget_nav_menu ul li {
  padding: 5px;
  margin: 0 10px;
}
.sidebar ul li {
  padding: 0 15px;
  margin-bottom: .75em;
  font-family: 'Microsoft YaHei', SimSun, Helvetica, sans-serif;
  border-bottom: 1px solid #f1f1f1;
}
.sidebar ul li:last-of-type {
  border-bottom: 0;
}
.content {
  margin-bottom: 35px;
  padding: 25px;
  background: white;
  font-family: 'Microsoft YaHei', SimSun, Helvetica, sans-serif;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}
/**
*
*   404 content
*
*/
.not-found {
  text-align: center;
}
.not-found h2 {
  margin-bottom: 20px;
  font-size: 180px;
}
@media (max-width: 400px) {
  .not-found h2 {
    font-size: 130px;
  }
}
.not-found p {
  font-size: 18px;
}
.not-found a {
  display: inline-block;
  margin: 20px 0;
  padding: 5px 20px;
  font-size: 20px;
  color: #006fcc;
  border: 1px solid #006fcc;
  border-radius: 3px;
}
/**
*
*   Engslih Version
*
*/
.ui-dialog .ui-dialog-content {
  width: 100% !important;
}
html[lang=en] body {
  font-family: Arial, Helvetica, sans-serif;
}
html[lang=en] .ult_tabmenu > li.ult_tab_li span.ult-span-text {
  font-size: 20.67px !important;
}
html[lang=en] .custom-post-list .post-content-wrapper h3 {
  letter-spacing: 0;
}
html[lang=en] .custom-post-list .post-content-wrapper h3 a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
html[lang=en] .nav-wrapper ul li a {
  font-size: 20.67px;
}
html[lang=en] .home .aio-icon.none.ult_tab_iconleft {
  margin: 0 15px !important;
}
html[lang=en] .home li.ult_tab_li > a.ult_a span.ult_tab_section {
  display: flex;
  align-items: center;
}
html[lang=en] .home .ult_tabmenu > li.ult_tab_li span {
  white-space: normal;
  text-align: left;
}
html[lang=en] main.content-wrapper .ult_tabcontent.style1 .vc_column_container > .vc_column-inner .wpb_wrapper ul li {
  margin-bottom: 10px;
}
